Frugalware Let's make things frugal!
En Fr Es It

Pacman-g2 upgrade

2011-07-06 - Posted by Devil505

Pacman-g2 was upgraded to version 3.8.3 bringing some nice features.
Frugalware current users must do pacman -Sy pacman-g2 before upgrading their system (pacman -Syu). As you can see, the frugalware-current database must be synchronized again after pacman-g2 upgrade.